[algosdk](../README.md) / [Exports](../modules.md) / BaseHTTPClientResponse

# Interface: BaseHTTPClientResponse

## Table of contents

### Properties

- [body](BaseHTTPClientResponse.md#body)
- [headers](BaseHTTPClientResponse.md#headers)
- [status](BaseHTTPClientResponse.md#status)

## Properties

### body

• **body**: `Uint8Array`

#### Defined in

client/baseHTTPClient.ts:7

___

### headers

• **headers**: `Record`\<`string`, `string`\>

#### Defined in

client/baseHTTPClient.ts:9

___

### status

• **status**: `number`

#### Defined in

client/baseHTTPClient.ts:8
